/*
 *	$Revision: 2157 $
 * 	$Author: patrick@die-interaktiven.de $
 * 	$LastChangedDate: 2011-04-13 15:55:15 +0200 (Mi, 13 Apr 2011) $
 * 	$HeadURL: https://interaktiv.jira.com/svn/GIMAGIMU/trunk/sites/giesskannenmuseum.de/website/styles/elements/imageslider.css $
 */

/* imageslider */

div.element.imageslider
{
	display:block;
	position: relative;
}

div.element.imageslider ul
{
	overflow: hidden; 
	position: relative; 
	top: 0px; 
	margin: 0px; 
	padding: 0px; 
	width: 990px;
}

div.element.imageslider li
{
	float: left;
	height: 440px;
}


div.element.imageslider li img,
div.element.imageslider div.fallback-item img
{
	/*width:100%;*/
	height: 450px;
}

div.element.imageslider div.wrapper
{
	
}

div.imageslider div.jcarousel-skin-tango div.jcarousel-container-horizontal
{
	width:990px;
}

div.imageslider div.jcarousel-skin-tango div.jcarousel-container div.jcarousel-clip-horizontal
{
	width:990px;
	height:441px;
}

div.imageslider div.jcarousel-skin-tango div.jcarousel-container div.jcarousel-item
{
	width:990px;
	height:441px;
}

div.imagslider ul, div.imageslider ol
{

}

div.imageslider div.jcarousel-skin-tango div.jcarousel-prev-horizontal
{
	background:url("../../images/gkm-startbild-btl-left.gif") no-repeat;
	width:65px;
	height:132px;
	cursor:pointer;
	position:absolute;
	top:73px;
	left:0;
}

div.imageslider div.jcarousel-skin-tango div.jcarousel-prev-horizontal:hover
{
	background:url("../../images/gkm-startbild-btl-left-active.gif") no-repeat;
}

div.imageslider div.jcarousel-skin-tango div.jcarousel-next-horizontal
{
	background:url("../../images/gkm-startbild-btl-right.gif") no-repeat;
	width:65px;
	height:132px;
	cursor:pointer;
	position:absolute;
	top:73px;
	right:0;
}

div.imageslider div.jcarousel-skin-tango div.jcarousel-next-horizontal:hover
{
	background:url("../../images/gkm-startbild-btl-right-active.gif") no-repeat 3px 0;
}

div.imageslider div.link
{
	position: absolute;
	right: 0;
	top: 400px;
	padding: 4px 0;
	 background: url("../../images/icon-pfeil.jpg") right center no-repeat;
}

div.imageslider div.link a
{
	 padding: 2px 30px 2px 0;
	 color: #1A5337;
}

